OpenERP Addons (modules)

Activity log for bug #706776

Date Who What changed Old value New value Message
2011-01-24 04:35:03 Regina Tsui bug added bug
2011-01-24 09:29:49 Olivier Dony (OpenERP) visibility private public
2011-01-24 09:29:49 Olivier Dony (OpenERP) security vulnerability yes no
2011-01-24 09:54:39 Amit Parik openobject-addons: status New Incomplete
2011-01-24 12:37:49 Azazahmed Saiyed (OpenERP) openobject-addons: importance Undecided Medium
2011-01-24 12:37:49 Azazahmed Saiyed (OpenERP) openobject-addons: status Incomplete Confirmed
2011-01-24 12:37:49 Azazahmed Saiyed (OpenERP) openobject-addons: assignee OpenERP R&D Addons Team 2 (openerp-dev-addons2)
2011-01-25 09:43:23 Rucha (Open ERP) openobject-addons: status Confirmed Fix Committed
2011-01-25 09:46:30 Launchpad Janitor branch linked lp:~openerp-dev/openobject-addons/rpa-dev-addons2
2011-01-25 10:13:01 Rucha (Open ERP) openobject-addons: status Fix Committed Fix Released
2011-02-11 08:28:51 Regina Tsui openobject-addons: status Fix Released Incomplete
2012-03-11 06:38:28 Amit Parik openobject-addons: status Incomplete Fix Released